View Issue Details

IDCategoryLast Update
0000034features2003-12-12 15:11
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000034: meter pixmap should be red for >0dB
Descriptioncreate a new new pixmap so that 0dB is the start of the red
zone.
TagsNo tags attached.

Activities

paul

2003-10-21 01:59

administrator   ~0000036

this was fixed in a recent CVS commit. meter range was extended to +6dBFS and a
new pixmap was added.

Issue History

Date Modified Username Field Change
2003-10-07 23:41 paul New Issue
2003-10-21 01:59 paul Status new => resolved
2003-10-21 01:59 paul Resolution open => fixed
2003-10-21 01:59 paul Assigned To => paul
2003-10-21 01:59 paul Note Added: 0000036
2003-12-12 15:11 taybin Status resolved => closed